Subject: [bug#43974] [PATCH] gnu: Add rspamd.

From: Marius Bakke <[email-masked]>
Date: Sun, 18 Oct 2020 23:57:45 +0200

Alexandru-Sergiu Marton <[email-masked]> writes:

> * gnu/packages/mail.scm (rspamd): New variable.

This patch did not apply for me, can you rebase it on current 'master'?

> This patch adds a recipe for the "rspamd" spam filter. In an ideal world we
> would have a service definition for this as well, but I don't know how to
> write those yet, so I'd appreciate any help from the community. Rspamd already
> has service definitions for systemd, we could try to translate those to the
> Guix APIs.

Cool!  Feel free to drop by the #guix IRC channel for live help with
writing service definitions.  It may look intimidating with types and
all, but is actually not that difficult.  :-)

[...]

> +    (synopsis "Fast, free and open-source spam filtering system")

s/free and open-source// (everything is free in Guix by definition)

Can you send an updated patch?  Thanks!